This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1275690 - RHEL5 RPMs: Upgrade jboss-security-negotiation to 2.3.10.Final-redhat-1
RHEL5 RPMs: Upgrade jboss-security-negotiation to 2.3.10.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Vladimir Dosoudil
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 09:45 EDT by nwallace
Modified: 2015-12-02 12:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 12:20:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-10-27 09:45:24 EDT
Required upgrade.
Comment 3 errata-xmlrpc 2015-12-02 12:20:45 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2538.html

Note You need to log in before you can comment on or make changes to this bug.